body {font-weight: normal; color: #2F2F2F; font-family: Calibri,Arial,Helvetica,Sans-serif; font-size: 21px; text-align: left; background-color: #8FC1E3; text-transform: none; margin: 3px; padding: 0px;}

a {text-decoration: none; color: #2F2F2F; font-weight: normal; font-family: Calibri,Arial,Helvetica,Sans-serif; font-size: 21px; text-transform: none;}
a:visited {text-decoration: none; color: #2F2F2F; font-weight: normal; font-family: Calibri,Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover {text-decoration: none; text-transform: none; color: #FFFFFF; font-weight: normal; font-family: Calibri,Arial,Helvetica,Sans-serif; margin: 0px; padding: 0px;}

a.content {text-decoration: underline; color: #2F2F2F; font-weight: normal; font-family: Calibri,Arial,Helvetica,Sans-serif; font-size: 21px; text-transform: none;}
a:visited.content {text-decoration: underline; color: #2F2F2F; font-weight: normal; font-family: Calibri,Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover.content {text-decoration: underline; text-transform: none; color: #2F2F2F; font-weight: normal; font-family: Calibri,Arial,Helvetica,Sans-serif; background-color: #FFCD05; margin: 0px; padding: 0px;}

a.learnmore {text-decoration: none; color: #31708E; font-weight: bold; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 25px; text-transform: none;}
a:visited.learnmore {text-decoration: none; color: #8FC1E3; font-weight: bold; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover.learnmore {text-decoration: underline; text-transform: none; color: #8FC1E3; font-weight: bold; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; background-color: #F7F9FB; margin: 0px; padding: 0px;}

a.navig {text-decoration: none; color: #31708E; font-weight: normal; font-family: Trebuchet MS,Arial,Helvetica; font-size: 20px; text-transform: none; margin: 0px; padding: 7px;}
a:visited.navig {text-decoration: none; color: #31708E; font-weight: normal; font-family: Trebuchet MS,Arial,Helvetica; text-transform: none;}
a:hover.navig {text-decoration: none; text-transform: none; color: #F7F9FB; font-weight: normal; font-family: Trebuchet MS,Arial,Helvetica; background-color: #5085A5; margin: 0px; padding: 7px;}

a.navigbottom {text-decoration: none; color: #31708E; font-weight: normal; font-family: Calibri,Arial,Helvetica; font-size: 20px; text-transform: none; margin: 0px; padding: 2px;}
a:visited.navigbottom {text-decoration: none; color: #31708E; font-weight: normal; font-family: Calibri,Arial,Helvetica; text-transform: none;}
a:hover.navigbottom {text-decoration: none; text-transform: none; color: #F7F9FB; font-weight: normal; font-family: Calibri,Arial,Helvetica; background-color: #5085A5; margin: 0px; padding: 2px;}

a.windsor {text-decoration: none; color: #FFFFFF; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; font-size: 10px; text-transform: none;}
a:visited.windsor {text-decoration: none; color: #FFFFFF; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover.windsor {text-decoration: underline; text-transform: none; color: #C1C1C1; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; background-color: #31708E; margin: 0px; padding: 0px;}

.title {font-weight: bold; color: #31708E; font-family: Arial,Helvetica,Sans-serif; font-size: 30px; text-transform: none;}

.subtitle {font-weight: bold; color: #31708E; font-family: Arial,Helvetica,Sans-serif; font-size: 21px; font-style: italic; text-transform: none;}

.promo {font-weight: normal; color: #31708E; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 26px; text-transform: none;}

.italic {font-weight: normal; color: #2F2F2F; font-family: Arial,Helvetica,Sans-serif; font-size: 12px; font-style: italic; text-transform: none;}

ul {margin-top: 10; padding-top: 0; margin-bottom: 0; padding-bottom: 0;}

li {font-weight: normal; color: #2F2F2F; text-decoration: none; font-family: Calibri,Arial,Helvetica,Sans-serif; font-size: 21px; text-transform: none; padding-top: 0; padding-bottom: 0; line-height:130%}

dt {font-weight: bold; margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0;}

dl {font-weight: normal; margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0;}

td {font-weight: normal; color: #2F2F2F; font-family: Calibri,Arial,Helvetica,Sans-serif; font-size: 21px; text-transform: none;}

th {font-weight: bold; color: #2F2F2F; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 16px; text-transform: none; background-color: #8FC1E3;}

p.short {margin-top: 5px; margin-bottom: 0px;}
